- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_list_output_properties_request_t Struct Reference
[XCB RandR API]

xcb_randr_list_output_properties_request_t More...

`#include <randr.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_randr_output_t | output

## Detailed Description

xcb_randr_list_output_properties_request_t

## Field Documentation

uint8_t xcb_randr_list_output_properties_request_t::major_opcode

uint8_t xcb_randr_list_output_properties_request_t::minor_opcode

uint16_t xcb_randr_list_output_properties_request_t::length

xcb_randr_output_t xcb_randr_list_output_properties_request_t::output

The documentation for this struct was generated from the following file:

- randr.h